
@font-face {
    font-family: 'fb_hashomerblack';
    src: url('fbhashomer-black-webfont.eot');
    src: url('fbhashomer-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fbhashomer-black-webfont.woff2') format('woff2'),
         url('fbhashomer-black-webfont.woff') format('woff'),
         url('fbhashomer-black-webfont.ttf') format('truetype'),
         url('fbhashomer-black-webfont.svg#fb_hashomerblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fb_hashomerbold';
    src: url('fbhashomer-bold-webfont.eot');
    src: url('fbhashomer-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fbhashomer-bold-webfont.woff2') format('woff2'),
         url('fbhashomer-bold-webfont.woff') format('woff'),
         url('fbhashomer-bold-webfont.ttf') format('truetype'),
         url('fbhashomer-bold-webfont.svg#fb_hashomerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fb_hashomermedium';
    src: url('fbhashomer-medium-webfont.eot');
    src: url('fbhashomer-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fbhashomer-medium-webfont.woff2') format('woff2'),
         url('fbhashomer-medium-webfont.woff') format('woff'),
         url('fbhashomer-medium-webfont.ttf') format('truetype'),
         url('fbhashomer-medium-webfont.svg#fb_hashomermedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fb_hashomerregular';
    src: url('../fonts/fbhashomer-regular-webfont.eot');
    src: url('../fonts/fbhashomer-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fbhashomer-regular-webfont.woff2') format('woff2'),
         url('../fonts/fbhashomer-regular-webfont.woff') format('woff'),
         url('../fonts/fbhashomer-regular-webfont.ttf') format('truetype'),
         url('../fonts/fbhashomer-regular-webfont.svg#fb_hashomerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
   font-family: 'fb_hashomerregular';
   direction: rtl;
   background:url(../img/background.jpg); 
   background-position: center; 
   background-repeat: repeat; 
   background-size: cover;
   color: rgba(225, 212, 157);
}

h1,h2{
    font-size:2.8vw;   
    line-height: 0.8;
    text-align: center;
}

p{   
    font-size: 1.2vw;
    line-height: 1.086;
    text-align: center; 
      
}

.kashroot-img{
    width: 65% !important;
}
.height-100vh{
    height: 100vh;
}


.height-54vh{
    height: 54vh;
}

.height-50vh{
    height: 50vh;
}

.height-40vh{
    height: 40vh;
}

.height-30vh{
    height: 30vh;
} 

.section-3 h4{   
    /* font-size: 25px; */
    font-weight: 700;
}

h1 img{
    padding-bottom: 7px;
    width: 6vw;
}

.gold-border{
   background:url(../img/gold-border.png); 
   background-position: center; 
   background-repeat: no-repeat; 
   background-size: contain; 
}
.yolo-logo-s{
    width: 2.5em;
    margin-top: -4px;
}
.yolo2{
    z-index: 1;
}
.yolo1{
    z-index: 0;
}
.yolo1 img{
    margin-right: -50px;
}
.yolo2 img{
    /* height: 80%; */
}

.kashroot-img2{   
    position: absolute;
    left: 2vw;
    /* bottom: -12vh; */
}

.margin-t-b{
    margin-top: 5vh !important;
    margin-bottom: 5vh !important;
}

.game-iframe html , .game-iframe body{
    background-color: #ffffff00;
}

.play-button{
    cursor: pointer;
    height: 50px;
    background:url(../img/button.png); 
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: contain; 
}


#game{
    height: 100%;
    width: 100%;
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
}

@media screen and (max-width: 600px) {
    .game-iframe{
        height: 64vh;
        margin-top: 15px;
    }

    h1,h2{
        font-size:2.1rem;       
    }

    h1 img{
        padding-bottom: 7px;
        width: 80px;
    }
    p{
        font-size: 1rem !important;
    }
    .kashroot-img{
        display: none;
    }
}

@media screen and (min-width: 601px) {
    .game-iframe{   
        height: 100% !important;      
    }

    .play-button{
        display: none !important;      ;
    }
    .kashroot-img2{
        display: none !important;      ;
    }
    .height-98vh{
        height: 96vh !important;      ;
    } 
}

@media screen and (min-width: 1920px) {
    p{
        font-size: 1.3vw !important;
    }
    h1,h2{
        font-size: 2.8vw !important;      
    }

    .text-section{
        padding: 1rem!important;
    }    
  
}



